Bug 134706 - db4 should BuildRequires: java-1.4.2-gcj-compat
db4 should BuildRequires: java-1.4.2-gcj-compat
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: db4 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-05 13:31 EDT by Maxim Dziumanenko
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 13:21:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-10-05 13:31:29 EDT
Description of problem:
java compatible compiler needed to build db4-java

Version-Release number of selected component (if applicable):
db4-4.251-6

How reproducible:
Always

Steps to Reproduce:
1.rpm -e  java-1.4.2-gcj-compat
2.rpmbuild -ba db4-4.251-6.src.rpm
3.Wait for build error


Expected results:


Additional info:
Comment 1 Jeff Johnson 2004-11-29 13:21:32 EST
Hmmm, db4-4.2.52-6 builds fine without java-1.4.2-gcj-compat.

Note You need to log in before you can comment on or make changes to this bug.